@extends('layout.master_layout')

@section('content')
<main role="main" class="col-md-9 ml-sm-auto col-lg-10 px-4">
                    <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom ">
                        <h1 class="h2">Danh mục TSTB</h1>
                        <div class="btn-toolbar mb-2 mb-md-0">
                            <div class="btn-group mr-2">
                            <a href="{{ route('addDevice_add') }}">
                                <button class="btn btn-sm btn-outline-secondary">Tạo mới</button></a>
                            </div>
                        </div>
                    </div>
                    <table class="table table-striped">
  <thead>
    <tr>
    <th scope="col">Nhà cung cấp</th>
      <th scope="col">Danh mục</th>
      <th scope="col">Ngày nhập kho</th>
      <th scope="col">Tên sản phẩm</th>
      <th scope="col">Giá tiền</th>
      <th scope="col">Tình trạng của sản phẩm</th>
      <th scope="col">Chiết khấu</th>
      <th scope="col">Hình ảnh thực tế</th>

    </tr>
  </thead>
  <tbody>
  @foreach ($devices as $device)
    <tr>
      <td>{{ $device -> supply_id}}</td>
      <td>{{ $device -> category_id}}</td>
      <td>{{ $device -> input_day}}</td>
      <td>{{ $device -> device}}</td>
      <td>{{number_format($device -> price,0)}}đ</td>
      <td>{{ $device -> status}}</td>
      <td>{{ $device -> discout}}%</td>
      <td>{{ $device -> image}}</td>
      

     

    
    </tr>
    @endforeach
  </tbody>
</table>
@endsection